.adminForm input {
	width: 90%;
	border-radius: 4px;
	padding: 1%;
	color: black;
}
.adminForm textarea {
	border-radius: 4px;
	color: black;
}
.adminForm label {
	margin-top: 2%;
}
.back {
	height: 582px;
	background-image: url("synthesio-0301.gif"); 
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat; 
	color: white;
}
.blackBack {
	height: 582px;
	background-color: rgb(0, 0, 0, 0.5);

}
.btnSubmit {
	padding: 1% 0% 1% 0%;
	border-radius: 4px;
	margin-top: 2%;
}
.footer {
	background-color: #ffb31a;
	padding-top: 1.5%;
	
}
.footer i {
	font-size: 15px;
	color: red; 
}
.footer img {
	height: 50px;
}